.nav .fileslength:hover{background-color:#235693}
#actions button:hover{color:#f9f9f9;background-color:#0351aa;}
.main:hover{overflow:visible;position:absolute;width:100%;max-height:497px;max-width:500px;min-width:300px;left:52px!important;top:0;z-index:1999!important;background:#FFF;clear:initial;display:inline-table;box-shadow:rgba(0,0,0,0.35) 0 5px 15px}
#page_tags span i:hover{background:#111;color:red}
.header-editor-action:hover ul{display:flex;background:#fff;position:absolute;right:0;top:0;flex-direction:column;width:160px;align-items:center;margin:0;padding:0}
.header-editor-action button:hover{background:#ddd;color:#222;font-weight:700}
.ui-layout-resizer-open-hover,.ui-layout-resizer-dragging{background:hsl(212,96%,21%)}
.ui-layout-resizer-closed-hover{background:#ebd5aa}
.ui-layout-resizer-sliding-hover{opacity:1;}
.ui-layout-resizer-north-sliding-hover{border-bottom-width:0}
.ui-layout-resizer-south-sliding-hover{border-top-width:1px}
.ui-layout-resizer-west-sliding-hover{border-right-width:1px}
.ui-layout-resizer-east-sliding-hover{border-left-width:1px}
.ui-layout-resizer-hover .ui-layout-toggler{opacity:.6;}
.ui-layout-toggler-hover,.ui-layout-resizer-hover .ui-layout-toggler-hover{background-color:#0084C6;opacity:1;}



























